{include "header.inc.html"}
{$orderLang=$lang.admin.order.form}
<div class="content_box">
	<div class="toolbar_box">
		<div class="toolbar"> <span> <strong>退换货申请单</strong><br />
		<span class="english"></span> </span> </div>
	</div>
<table class="table-ca">
<tr>
<th class="w60">{$lang.form.id}</th><th class="w60">类型</th><th class="w60">用户ID</th><th class="w70">订单号</th><th class="w200">商品名称</th><th class="">问题描述</th><th class="w60">处理标记</th><th class="w60">姓名</th><th class="w60">手机</th><th class="w130">{$lang.form.posttime}</th><th class="w100">{$lang.form.operate}</th>
 </tr>
{orderservice limit=15 pager="true" iStatus=$smarty.request.iStatus email=$smarty.request.email userId=$smarty.request.userId}
<tr sid="{$item.id}">
<td>{$item.id}</td><td>{$item.typeInfo.name}</td><td>{$item.userId}</td><td>{$item.orderId}</td><td><div class="nowrap w190"><a href="{$baseUrl}?m=goods&a=view&id={$item.goodsId}" target="_blank">{$item.goodsInfo.name}</a></div></td><td><div class="order_service_content_detail nowrap w300">{$item.content}</div></td><td><img class="smodtoggle" name="iStatus" sid="{$item.id}" src="{$baseUrl}static/images/{if $item.iStatus==1}yes{else}no{/if}.gif"></td><td>{$item.name}</td><td>{$item.mobile}</td><td>{$item.posttime|date_format:"Y-m-d H:i:s"}</td><td><a href="javascript:void(0)" class="delBtn" sid="{$item.id}" title="{$lang.del}">{$lang.del}</a></td>
</tr>
{/orderservice}
</table>
<div class="page">
	<div class="pagin fr">{pager allCount=$allCount url="/qkadmin/order/service" number="false" dispatcher='false'}</div>
</div>
</div><!--.content_box-->
<script type="text/javascript">
$(function(){
	$(".order_service_content_detail").css('cursor','pointer');
	$(".order_service_content_detail").click(function(){
		var content=$(this).html();
		COL.dialog({ width:400,content:content });
	});
	$(".delBtn").click(function(){
		if(!confirm(lang[4])){ return false; }
		var id = $(this).attr("sid");
		var tr = $(this).parent("td").parent("tr");
		if(!id || !parseInt(id)){ return false; }
		$.ajax({
			type:"POST",
			url:"{$adminUrl}order/service",
			data:"inajax=1&act=del&id="+id,
			dataType:"json",
			success:function(json){
				if(json.success){
					tr.slideUp().remove();
				}else{
					qlib.tips(json.message);
				}
			}
		})
	});
});
</script>
{include "footer.inc.html"}
